body {
color : #000;
font-size : 11px;
font-family : tahoma;
background : #fff;
max-width: 100%;
max-height: 100%;
margin: 2px;
}
h1 {
font-size: 11px;
display: inline;
}
a {
color : #009933;
text-decoration : none;
font- weight: bold;
}
img {
max-width: 99%;
}
.list {
background-color: #fff;     margin-top: 1px;
margin-bottom: 1px;
padding: 2px;
border: 1px solid #DDD;
border-bottom: 5px solid #EEE;
margin-bottom: 4px;
padding: 3px;
}
.phdr {
background: #009933;
color: #fff;
border: 1px solid #000;
border-top: 4px solid #00CC33;
}
.menu {
background: #009933;
color: #fff;
}
.admin {
background: #FFFF99;
}
.logo {
background: #00CC00;
background-image:url(http://kimcuong.yn.lt/luu-tru/hinh-anh/nen_logo.png);
}
.info {
background: #00CC33;
margin: 1;
}
.footer {
background: #99FF66;
text-align: center;
}